/* CSS Document */

/* Reset Trick */

* {
	margin: 0;
	padding: 0
}

/* Layout */

body {
	background: url(../images/bg_body.gif) repeat-x top left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
}

img, img a {
	border: none;
}

ul {
	list-style: none;
}

/* Clear Fixes */

.clear {
	clear: both;
	font-size: 1%;
	height: 1%;
	line-height: 0;
}

/* wrapper */

div#wrapper {
	margin: 0 auto;
	padding: 20px 0 50px 0;
	width: 849px;
}

/* Header */

div#header {
	background: url(../images/bg_header.gif) no-repeat top left;
	float: left;
	padding: 0 38px 0 0;
	width: 811px;
}

/* hygiene navigation */

div.hygiene {
	margin: 1px 0 0 0;
	float: left;
	width: 342px;
}

div.hygiene ul {
}

div.hygiene ul li {
	background:url(../images/hygiene_nav_divider.gif) no-repeat top left;
	float: left;
	font-size: 1.0em;
	padding: 3px 11px 10px 11px;
}

div.hygiene ul li a {
	color: #969691;
	text-decoration: none;
}

/* end of hygiene navigation */

/* Logo */

div.logo {
	float: right;
	padding: 20px 0 13px 0 ;
	width: 61px;
}

div.logo img {
	float: left;
}

/* End of Logo */

/* container */

div#container {
	border-left: 1px solid #245890;
	border-right: 1px solid #245890;
	float: left;
	width: 847px;
}

/* Top Navigation */

div#topNav ul {
	background: url(../images/bg_navigation.gif) repeat-x top left;
	padding: 0px 0 10px 0px;
	float: left;
	width: 538px;
}

div#topNav ul li {
	background: url(../images/bg_li.gif) repeat-x bottom left;
	float: left;
	font-size: 1em;
}

div#topNav ul li a {
	background: url(../images/nav_divider.gif) no-repeat bottom right;
	color: #132848;
	float: left;
	padding: 6px 12px 8px 12px;
	text-decoration: none;
}

div#topNav ul li a:hover, div#topNav ul li a.selected {
	background: url(../images/bg_li_hover.gif) repeat-x bottom right;
}
	
/* End of Navigation */

/* Search */

div.search {
	background: url(../images/bg_search.gif) no-repeat top right;
	float: right;
	width: 169px;
	padding: 5px 0px 15px 140px;
}

div.search input {
	float: left;
}

div.search input.textBox {
	border: 1px solid #000;
}

div.search input.goButn {
	padding: 2px 0 0 3px;
}

/* End of search */

/* Latest News */ 

div.news_emailAlert {
	background: url(../images/bg_news_emailalert.gif) no-repeat top left;
	float: left;
	padding: 0 7px 11px 5px;
	width: 835px;
}

div.latest_news {
	background: url(../images/bg_headerz2.gif) no-repeat top left;
	color: #d2d9da;
	font-size: 1.2em;
	float: left;
	font-weight: bold;
	padding: 7px 0 8px 0;
	margin: 0 7px 0 0px;
	text-align: center;
	text-transform: uppercase;
	width: 270px;
}

div.latest_news a {
	color: #d2d9da;
	text-decoration: none;
}

/* End of Latest News */

/* Email Alert */

div.emailAlert {
	background: url(../images/bg_emailalert2.gif) no-repeat top left;
	font-size: 1.1em;
	font-weight: bold;
	float: right;
	padding: 7px 0 8px 0px;
	text-transform: uppercase;
	width: 270px; 
}

div.emailAlert a {
	color: #806435;
	text-decoration: none;
	padding: 0 0 0 50px;
	font-weight:bold;
}

div.emailAlert span {
	color:#50432c; 
}

/* End of Email Alert */

/* Content */

div.content {
	float: left;
	width: 847px;
}

/* LHS */

div.lhs_hm {
	background: #fefdfc url(../images/bg_lhs_inside.jpg) no-repeat top left;
	float: left;
	padding: 10px 0 200px 10px;
	width: 166px;
}

div.lhs {
	background: url(../images/bg_lhs_inside.jpg) no-repeat top left;
	float: left;
	padding: 10px 0 450px 10px;
	width: 166px;
}

div.lhsContent {
	float: left;
	width: 153px;
}

/* LHS IMG */

div.lhsImg {
	float: left;
	margin: 0 0 10px 0;
	width: 153px; 
}

div.lhsImgTop {
	background: url(../images/bg_lhsimg_top.gif) no-repeat top left;
	height: 6px;
	float: left;
	font-size: 1%;
	width: 153px;
}

div.lhsImgCotent {	
	background-color: #ecdbb3;
	float: left;
	padding: 0 7px 0 6px;
	width: 140px;
}

div.lhsImgCotent img {
	float: left;
}

div.lhsImgBottom {
	background: url(../images/bg_lhsimg_bottom.gif) no-repeat bottom right;
	height: 7px;
	float: left;
	font-size: 1%;
	width: 153px;
}

/* End of LHS IMG */

/* LHS white area */

div.lhs_whiteArea {
	margin-left: 2px;
	width: 149px;
}

div.lhs_whiteAreaTop {
	background: url(../images/bg_top_white_curver.gif) no-repeat top left;
	height: 5px;
	float: left;
	font-size: 1%;
	width: 149px;
}

div.lhs_whiteAreaBottom {
	background: url(../images/bg_bottom_white_curver.gif) #ffffff no-repeat bottom right;
	padding-bottom: 8px;
	float: left;
	width: 149px;
}

.heading_lhs_whiteArea_header {
	color: #937e5e;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0px 10px 0px 9px;
}

.lhs_whiteArea_txt {
	background: url(../images/bg_double_border.gif) repeat-x bottom right;
	color: #836739;
	font-size: 1.1em;
	margin-bottom: 5px;
	padding: 0 10px 7px 9px;
	width: 130px;
}

.lhs_whiteArea_txt_noborder {
	background: none;
	color: #836739;
	font-size: 1.1em;
	margin-bottom: 5px;
	padding: 0 10px 7px 9px;
	width: 130px;
}

.lhs_whiteArea_txt a, .lhs_whiteArea_txt_noborder a {
	color: #836739;
	text-decoration: none;

}

/* End of LHS white area */

/* Center Body */

div.centerBody {
	background: url(../images/bg_center.jpg) no-repeat top left;
	float: left;
	padding: 20px 6px 0 6px;
	width: 468px;
	min-height: 500px;
	height: auto!important;
	height: 500px;
}

div.centerBody_container a {
	color: #a79476;
}

.centerBody_header {
	background: url(../images/bg_double_border.gif) repeat-x bottom right;
	color: #886e42;
	font-size: 1.8em;
	padding: 5px 0 8px 12px;
	text-transform: uppercase;
}

.centerBody_container {
	float: left;
	padding: 11px 10px 15px 12px;
}

.para {
	color: #898989;
	font-size: 1.1em;
	padding: 0 0 13px 0;
}

.para a {
	font-weight: bold;
}

.heading_centerBody_subHeader  {
	color: #a79476;
	font-size: 1.1em;
	font-weight: bold;
}

div.pieChart {
	margin: 10px 0 20px 0;
}

.home_leftcontent {
	float: left;
	width: 245px;
}

.home_leftcontent ul, .country_profile_mapContent ul {
	padding: 5px 0 0 3px;
}

.home_leftcontent ul li, .country_profile_mapContent ul li {
	background: url(../images/plus_bullet.gif) no-repeat 0 6px;
	color: #898989;
	font-size: 1.1em;
	padding-left: 7px;
}

.map {
	float: right;
	text-align: center;
	padding-bottom: 20px;
	width: 190px;
}

.map a {
	font-size: 1.0em;
}

/* End of Center Body */

/* RHS */

div.rhs {
	background: url(../images/bg_rhs.jpg) no-repeat top left;
	float: right;
	width: 177px;
	padding: 11px 7px 0px 7px;
	min-height: 500px;
	height: auto!important;
	height: 500px;
}

*html div.rhs {
	padding: 11px 6px 0 7px;
}

div.rhs_hm {
	background: url(../images/bg_rhs_home.jpg) no-repeat top left;
	float: right;
	padding: 11px 6px 100px 8px;
	width: 177px;
}

*html div.rhs_hm {
	padding: 11px 5px 100px 8px;
}

div.rhsContainer {
	padding: 0px 4px 0 6px;
	float: left;
	width: 168px;
}

div.rhstopBg {
	background:url(../images/rhs_header.gif) no-repeat top left;
	float: left;
	width: 168px; 
} 

div.rhstopBg a {
	color: #929293;
	float: right;
	font-size: 1.0em;
	padding: 9px 12px 0 0;
	text-decoration: none;
}

div.rhstopBg div.rhsHeader a {
	color: #092347;
	float: none;
	color: #092347;
	font-size: 1.0em;
	text-decoration: none;
} 

div.rhsContent {
	font-size: 1.0em;
	padding: 12px 6px 12px 4px;
	width: 156px;
}

.rhsHeader {
	font-size: 1.2em;
	font-weight: bold;
	float: left;
	padding: 4px 0 3px 5px;
	text-transform: uppercase;
	width: 110px;
}



div.rhsContent a {
	color: #929293;
	text-decoration: none;
}

div.sharePrice_links {
	color: #a18b67;
}

div.sharePrice_links ul {
	padding: 3px 0 3px 15px;
}

div.sharePrice_links ul li {
	background: url(../images/star_bullet.gif) no-repeat 0 3px;
	padding: 0 0 0 10px;
}

div.sharePrice_links a {
	color: #a18b67;
}

.heading_rhsTitle {
	color: #806435;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
}

.rhsSubtitle {
	color: #806435;
	font-size: 1.1em;
	padding: 0 0 7px 0;
	text-transform: uppercase;
}

div.rhsContent .rhsSubtitle a {
	color: #806435;
}

.date {
	font-size: 1.1em;
	font-weight: bold;
	padding-bottom: 8px;
}

/* End of RHS */

/* Left Navigation */

.leftNav {
	padding: 5px 0 0px 0;
}

.leftNav ul {
	padding: 0 6px 0 6px;
}

.leftNav ul li {
	font-size: 1.1em;
	font-weight: bold;
}

.leftNav ul li a {
	color: #a79476;
	display: block;
	height: 1%;
	padding: 6px 10px 6px 9px;
	text-decoration: none;
}

.leftNav ul li a:hover, .leftNav ul li a.selected  {
	background-color: #f5efdf;
	color: #533b22;
	padding: 6px 10px 6px 9px;
	display: block;
}

.leftNav ul li ul {
	background-color: #f5f0e1;
	padding: 0 0 6px 13px;
}

.leftNav ul li ul li a {
	background: url(../images/plus_bullet.gif) no-repeat 0 5px;
	color: #533b22;
	font-weight: normal;
	font-size: 0.9em;
	padding: 0 0 3px 9px;
	text-decoration: none;
}

.leftNav ul li ul li a:hover, .leftNav ul li ul li a.selected {
	font-weight: bold;
	padding: 0 0 3px 9px;
}

/* End of left navigaion */

/* RHS IMG */

div.rhsImg {
	float: left;
	width: 168px; 
}

div.rhsImgTop {
	background: url(../images/bg_rhsimg_top.gif) no-repeat top left;
	height: 7px;
	float: left;
	font-size: 1%;
	width: 168px;
}

div.rhsImgCotent {	
	background-color: #e3d4a9;
	float: left;
	padding: 0 8px 0 8px;
	width: 152px;
}

div.rhsImgCotent img {
	float: left;
}

div.rhsImgBottom {
	background: url(../images/bg_rhsimg_bottom.gif) no-repeat bottom right;
	height: 6px;
	float: left;
	font-size: 1%;
	width: 168px;
}

/* End of RHS IMG */

.heading_centerBody_pgTitle  {
	color: #a79476;
	font-size: 1.2em;
	font-weight: bold;
	padding: 0 0 5px 0; 
	text-transform: uppercase;
}

.search_text {
	color: #a79476;
	font-size: 1.1em;
	font-weight: bold;
	padding-bottom: 3px;
}

.search_text a {
	text-decoration: none;
}	

.topSpacer {
	padding-top: 15px;
}

.contemtLink {
	font-size: 1.1em;
	font-weight: bold;
	padding: 3px 0;
}

.pagination {
	color: #a79476;
	float:right;
	padding: 10px 0;
	font-size: 1.1em;
}

.page {
	width: 30px;
	float: left;
	font-weight: bold;
	padding: 0 5px 0 0;
}

.pageNumbers {
	float: left;
	padding: 0 0 0 10px;
	width: 385px;
}

.pagination p, .pagination ul {
	display: inline;
	padding: 0 6px 0 0;
}

.pagination ul li {
	display: inline;
	padding: 0 5px;
}

/* Sitemap */

.sitemap {
	padding: 5px 0 0 0;
}

.sitemap ul li {
	color: #a79476;
	font-size: 1.2em;
	font-weight: bold;
	padding: 0 0 10px 0;
	text-transform: uppercase;
}

.sitemap ul li ul {
	padding: 0px 0 0 25px;
}

.sitemap ul li ul li {
	font-size: 0.9em;
	padding: 0 0 0px 0;
	text-transform: none;
}

.sitemap ul li ul li a {
	color: #8d8c8a;
}

.sitemap ul li a {
	text-decoration: none;
}


/* End of Sitemap */


/* Wide Content */

div.wideContent {
	background: url(../images/bg_widecontent.jpg) no-repeat top left;
	padding: 20px 12px 0 6px;
	float: left;
	min-height: 500px;
	height: auto!important;
	height: 500px;
	width: 653px;
}

/* End of wide content */

/* directors */

div.directors {
	border-bottom: 1px solid #e9e1cb;
	float: left;
	padding: 5px 0 15px 0;
	margin-bottom: 15px;
}

div.directorsImg {
	float: left;
	width: 100px;
}

div.directorsImg img {
	float: left;
}

div.directorsContent {
	float: left;
	padding: 0 0 0 10px;
	width: 510px;
}

div.directorsContent .heading_centerBody_subHeader {
	text-transform: uppercase;
}

div.directorsContent a {
	font-size: 1.1em;
}


.directors_txt {
	color: #898989;
	font-size: 1.1em;
	padding: 10px 0 0 0;
}

/* End of directors */

/* Country Profile */

div.country_profile_map {
	float: left;
	font-size: 1.1em;
	margin: 15px 0px 0 0;
	width: 209px;
}

div.country_profile_mapContent {
	float: left;
	margin: 18px 0 0 10px;
	width: 225px;
}

div.country_profile_mapContent .para {
	padding: 0 0 10px 0;
}

div.flag {
	padding: 29px 0 12px 0;
}

div.country_info table {
	border-collapse: collapse;
	font-size: 1.1em;
	margin: 0 0 15px 0;
}

div.country_info table tr th {
	color: #a79474;
	padding: 0 0 5px 0;
	text-align: left;
	vertical-align: top;
	width: 120px;
}

div.country_info table tr td {
	color: #898989;
	padding: 0 0 5px 0;
}

/* End of Country Profile */

/* Research Report */

.research_report_wrapper {
	padding: 10px 0 0px 8px;
	float: left;
}

.research_report_wrapper .para {
	padding: 5px 0 0px 0;
}

.research_report_lhs {
	float: left;
	text-transform: uppercase;
	padding: 5px 0 0 0;
	width: 110px;
}

.research_report_rhs {
	float: left;
	padding: 0 0 10px 20px;
	width: 300px;
}

.investor_info {
}

.investor_info img {
	margin: 0 0 15px 0;
}

span.uppercase {
	text-transform: uppercase;
}

/* End of research report */

/* Press Releases */

div.press_releases {
	float: left;
	font-size: 1.1em;
	padding: 10px 0 18px 0;
}

div.press_releases .para {
	font-size: 1.0em;
}

div.press_releases ul {
	float: left;
	padding-bottom: 16px;
	width: 620px;
}

div.press_releases ul li {
	float: left;
	font-weight: bold;
	padding: 0 7px 0 0;
}

div.press_releases ul li a {
	text-decoration: none;
}

div.press_releaseItem {
	float: left;
}

div.press_releaseItem_lhs {
	color: #898989;
	float: left;
	padding: 0 10px 0 0;
	text-align: right;
	width: 70px;
}

div.press_releaseItem_rhs {
	float: left;
}

/* End of Press Releases */

/* Khandiza base */

div.khandiza_map {
	padding: 0 0 20px 4px;
	float: left;
	width: 414px;
}

div.khandizaContent {
	color: #a79474;
	font-size: 1.1em;
	padding: 15px 0 0 0;
}

div.khandizaTable {
	margin: 13px 0 10px 0;
	width: 630px;
}

div.khandizaTable_top {
	background: url(../images/bg_khandiza_table_top.gif) no-repeat top left;
	float: left;
	font-size: 1%;
	height: 7px;
	width: 630px;
}

div.khandizaTable_center {
	background-color: #faeed7;
	float: left;
	padding: 0 8px;
	width: 614px;
}

div.khandizaTable_center table {
	border-collapse: collapse;
	margin-bottom: 10px;
	width: 100%;
}

div.khandizaTable_center table tr th {
	padding: 0 0 8px 0;
	text-align: left;
}

div.khandizaTable_center table tr td {
	padding: 0 0 8px 0;
}

div.khandizaTable_center table tr td.lastRow {
	border-top: 1px solid #4a5c6f;
	border-bottom: 1px solid #4a5c6f;
	font-weight: bold;
	padding: 10px 0;
	margin: 5px 0;
}

.standard_table {
	color: #a79474;
	font-size: 1.1em;
}

.standard_table table {
	background-color: #faeed7;
	padding: 0 8px;
}

.standard_table table tr th, .standard_table table tr td {
	padding: 8px;
}


div.khandizaTable_bottom {
	background: url(../images/bg_khandiza_table_bottom.gif) no-repeat bottom left;
	float: left;
	font-size: 1%;
	height: 7px;
	width: 630px;
}

/* End of Khandiza base */


/* Financials */

.interim_prelim_results {
	color: #a79474;
	font-size: 1.1em;
	padding: 10px 0 40px 0;
	width: 630px;
}

.interim_prelim_results img {
	clear: both;
	float: none;
	margin: 0 0 15px 0;
}

.interim_prelim_results_lhs {
	float: left;
	padding: 0px 0 4px 0;
	width: 50px;
}

.interim_prelim_results_rhs {
	padding: 0px 0 4px 20px;
	float: left;
	width: 520px;
}

.interim_prelim_results_rhs span {
	text-transform: uppercase;
}

.interim_prelim_results a {
	font-weight: normal;
}

.interim_prelim_results .heading_centerBody_subHeader {
	padding: 10px 0 15px 0;

}

.annual_report {
	float: left;
	padding: 7px 0 23px 0;
	width: 165px;
}

.annual_report a {
	font-size: 1.1em;
}

.annual_report_withmargin {
	float: left;
	padding: 7px 0 23px 60px;
	width: 165px;
}

.annual_report_img {
	background: url(../images/annual_report_frame.gif) no-repeat top left;
	float: left;
	padding: 7px 0 7px 6px;
	margin: 0 7px 0 0;
	width: 72px;
}

.annual_report_links {
	float: left;
	width: 80px;
}

.annual_report_links .heading_centerBody_pgTitle {
	padding: 0 0 12px 0;
}

.free_annual_report {
	width: 145px;
}

.free_annual_report img {
	margin: 0 0 15px 0;
}

/* End of Financial */

.highlight {
	color: #806435;
	font-size: 1.1em;
	float: left;
	padding: 3px 5px 5px 0;
	text-transform: uppercase;
	text-decoration: underline;
}

.price {
	color: #806435;
	font-size: 1.1em;
	font-weight: bold;
	padding: 3px 0 5px 0;
}

/* Photo Gallery */

.secondary_nav {
	width: 600px;
	float: left;
}

.secondary_nav ul li {
	background: url(../images/bg_secondary_nav.gif) no-repeat left 3px;
	color: #a79476;
	float: left;
	font-weight: bold;
	font-size: 1.2em;
	padding: 0 10px;
}

.secondary_nav ul li.first {
	background: none;
	padding: 0 10px 0 0;
}

.secondary_nav ul li a {
	text-decoration: none;
}

.photo_gallery {
	color: #898989;
	border-bottom: 1px solid #e9e1cb;
	float: left;
	font-size: 1.1em;
	padding: 15px 42px 0px 1px;
	min-height: 170px;
	height: auto;
	height: 170px;
	width: 114px;
}

.photo_gallery a {
	color: #886e42;
	text-decoration: none;
}

.photo_withframe {
	background: url(../images/gallery_frame.gif) no-repeat top left;
	padding: 4px;
	float: left;
	margin: 0 0 5px 0;
	width: 98px;
}

.photo_withframe img {
	float: left;
}

.pagenum {
	padding: 15px 0 0 0;
}

*html .pagenum {
	padding: 10px 0 0 0;
}

/* End of Photo Gallery */

/* Pie chart */
	
div.pie_chart table {
	border-collapse: collapse;
	margin: 10px 0 15px 0;
	width: 350px;
}

div.pie_chart table tr th {
	padding: 3px 20px 10px 0;
	text-align: left;
}

div.pie_chart table tr td  {
	padding: 3px 20px 3px 0;
}

div.pie_chart table tr td input {
	color: #898989;
	border: 1px solid #999;
	float: left;
	font-size: 1.1em;
	padding: 2px;
}

div.pie_chart table tr td input.shareholderName {
	width: 136px;
}

div.pie_chart table tr td input.percentage {
	margin: 0 0 0 0px;
	text-align: right;
	width: 50px;
}

div.pie_chart div.para {
	margin-bottom: 10px;
}

div.chart {
	/*background: url(../images/bg_chart.gif) no-repeat 0 0;*/
	width:454px;
}

input.draw_chart {
	margin-bottom: 25px;
}

/* End of Pie chart */

/* Footer */

div#footer {
	background: url(../images/bg_footer.gif) repeat-x top left;
	height: 24px;
	width: 847px;
}

/* css to hide access keys starts */
#jump-to{ position: absolute; top: 0; left: -9999px;}
#jump-to a:hover{ background-color: #EEE; }
#jump-to a:focus
{
display: block; 
position: absolute; 
top: 20px; 
left: 10020px; 
font-size: 1.5em; 
background-color: #FFF; 
border: solid 2px #3E66A2; 
color: #3E66A2;
padding: 10px; 
width: 15em; 
z-index: 1;
}
/* css to hide access keys ends */

/*.paging{float:left; width:621px; margin:0 12px 10px 20px;}
.previous{float:left; width:306px;}
.next{float:right; width:315px;}*/














	


